Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Backup Exec 2010 and vSphere 5.1

Created: 05 Sep 2012 | 4 comments

Does anyone know if Backup Exec 2010 will support vSphee 5.1 which should be out soon?

Comments 4 CommentsJump to latest comment

SuperBrain's picture

I dont think there's enough concrete informaiton available for that yet.. 

CFRIIT's picture

Hello SuperBrain, 

Has there been any new information in regards to Backup Exec 2010 supporting the back up of vSphere 5.1 VMs?

Greg Hammond's picture

I can tell you for sure that our BE 2010 R3 will definitely NOT back up a new vSphere 5.1 deployment.   If this isn't resolved quick, I'm going to have to redeploy vSphere as 5.0 and wait it out.  The client won't be happy about that!

Greg

Colin Weaver's picture

At this current time we do not support ESX 5.1 with either 2010 R3 or 2012. We are aware that some customers may not yet want to go to 2012, however no decision has yet been made as to whether or not we can add ESX 5.1 support to 2010 R3 or when we will support it in 2012.